libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XMLAttribute Member List
This is the complete list of members for XMLAttribute, including all inherited members.

lpszName (defined in XMLAttribute) | XMLAttribute |
lpszValue (defined in XMLAttribute) | XMLAttribute |

All Classes Namespaces Functions Variables Enumerations Enumerator